@charset "utf-8";
/* ## タイムスケジュール ## */
#ptitle h1{ }

#week_list{ margin-bottom: 30px; margin-top: 25px; }
#week_list ul{ text-align: center; letter-spacing: -.4em; border-bottom: 10px solid #4E7DC2; }
#week_list ul li{ display: inline-block; letter-spacing: normal; width: 85px; border-left: 1px solid #FFFFFF; }
#week_list ul li:first-child{ border-left-style: none;/* [disabled]width: 15%; */ }
#week_list ul li:last-child{ /* [disabled]width: 15%; */ }
#week_list ul li a{ background-color: #A4A4A4; text-align: center; color: #FFFFFF; padding-top: 10px; padding-bottom: 10px; display: block; font-size: 2.0rem; line-height: 1.2em; width: 100%; }
#week_list ul li a small{ font-size: 50%; display: block; line-height: 1.2em; }
#week_list ul li.nowon a{ background-color: #4E7DC2; }
#week_list p{ text-align: center; }

#sche_list{ margin-bottom: 80px; position: relative; }
#sche_list ul.atten{ text-align: left; padding-top: 20px; font-size: 1.2rem; display: block; clear: both; }
#sche_list ul.atten li{ padding-bottom: 4px; }

.time_line{ background-image: url(../../school/img/Sch_sched_bg02.png); background-repeat: repeat; width: 45px; border-bottom: 1px solid #C5C5C5; float: left; padding-left: 5px; margin-top: 70px; }
.time_line em{ display: block; font-size: 1.2rem; font-weight: 400; height: 60px; font-style: normal; }
.time_line:last-of-type{ border-left: 1px solid #E5E5E5; }

.time_table{ float: left; border-bottom: 1px solid #C5C5C5; }
.time_table .pro_name{ text-align: center; height: 70px; color: #4E7DC2; font-size: 1.8rem; }
.time_table .pro_name img{ width: 60px; display: inline-block; vertical-align: middle; margin-right: 20px; }
.time_table ul{ height: 960px; display: block; font-size: 0; position: relative; background: none; background-position: top left; background-image: url(../../school/img/Sch_sched_bg02.png); width: 100%; border-left: 1px solid #E5E5E5; }

.time_table ul li{ position: absolute; display: block; width: 100%; padding-left: 10px; padding-right: 10px; left: 0px; }
.time_table ul li a{ width: 100%; height: 100%; text-align: center; border-radius: 4px; display: table; font-size: 1.2rem; }
.time_table ul li a span{ display: table-cell; color: #FFFFFF; font-size: 1.5rem; text-align: center; vertical-align: middle; line-height: 1.4em; }
.time_table ul li a span:after{ content: "→ 詳細"; font-size: 1.2rem; border: 1px solid rgba(255,255,255,0.50); display: inline-block; padding-left: 6px; padding-right: 8px; line-height: 1em; padding-top: 3px; padding-bottom: 3px; border-radius: 3px; margin-left: 8px; }

.time_table ul li.CS_basic a{ background-color: #92d050; }
.time_table ul li.CS_semipr a{ background-color: #538dd5; }
.time_table ul li.CS_ladies a{ background-color: #FF3E3E; }
.time_table ul li.CS_LL60 a{ background-color: #FF853D; }
.time_table ul li.CS_kiso a{ background-color: #89B82E; }
.time_table ul li.CS_senior a{ background-color: #B24C4C; }
.time_table ul li.CS_junior a{ background-color: #9966ff; }

.pro_2lane .time_table { width : -webkit-calc(50% - 45px); width : calc(50% - 45px); }
.pro_3lane .time_table { width : -webkit-calc(33% - 30px); width : calc(33% - 30px); }
.pro_3lane .time_table:first-of-type{ width : -webkit-calc(34% - 30px); width : calc(34% - 30px); }
.pro_4lane .time_table { width : -webkit-calc(25% - 23px); width : calc(25% - 23px); }

.time_table ul li[rel="0730"]{ top: 30px; }
.time_table ul li[rel="0740"]{ top: 40px; }
.time_table ul li[rel="0750"]{ top: 50px; }
.time_table ul li[rel="0800"]{ top: 60px; }
.time_table ul li[rel="0810"]{ top: 70px; }
.time_table ul li[rel="0820"]{ top: 80px; }
.time_table ul li[rel="0830"]{ top: 90px; }
.time_table ul li[rel="0840"]{ top: 100px; }
.time_table ul li[rel="0850"]{ top: 110px; }
.time_table ul li[rel="0900"]{ top: 120px; }
.time_table ul li[rel="0910"]{ top: 130px; }
.time_table ul li[rel="0920"]{ top: 140px; }
.time_table ul li[rel="0930"]{ top: 150px; }
.time_table ul li[rel="0940"]{ top: 160px; }
.time_table ul li[rel="0950"]{ top: 170px; }
.time_table ul li[rel="1000"]{ top: 180px; }
.time_table ul li[rel="1010"]{ top: 190px; }
.time_table ul li[rel="1020"]{ top: 200px; }
.time_table ul li[rel="1030"]{ top: 210px; }
.time_table ul li[rel="1040"]{ top: 220px; }
.time_table ul li[rel="1050"]{ top: 230px; }
.time_table ul li[rel="1100"]{ top: 240px; }
.time_table ul li[rel="1110"]{ top: 250px; }
.time_table ul li[rel="1120"]{ top: 260px; }
.time_table ul li[rel="1130"]{ top: 270px; }
.time_table ul li[rel="1140"]{ top: 280px; }
.time_table ul li[rel="1150"]{ top: 290px; }
.time_table ul li[rel="1200"]{ top: 300px; }
.time_table ul li[rel="1210"]{ top: 310px; }
.time_table ul li[rel="1220"]{ top: 320px; }
.time_table ul li[rel="1230"]{ top: 330px; }
.time_table ul li[rel="1240"]{ top: 340px; }
.time_table ul li[rel="1250"]{ top: 350px; }
.time_table ul li[rel="1300"]{ top: 360px; }
.time_table ul li[rel="1310"]{ top: 370px; }
.time_table ul li[rel="1320"]{ top: 380px; }
.time_table ul li[rel="1330"]{ top: 390px; }
.time_table ul li[rel="1340"]{ top: 400px; }
.time_table ul li[rel="1350"]{ top: 410px; }
.time_table ul li[rel="1400"]{ top: 420px; }
.time_table ul li[rel="1410"]{ top: 430px; }
.time_table ul li[rel="1420"]{ top: 440px; }
.time_table ul li[rel="1430"]{ top: 450px; }
.time_table ul li[rel="1440"]{ top: 460px; }
.time_table ul li[rel="1450"]{ top: 470px; }
.time_table ul li[rel="1500"]{ top: 480px; }
.time_table ul li[rel="1510"]{ top: 490px; }
.time_table ul li[rel="1520"]{ top: 500px; }
.time_table ul li[rel="1530"]{ top: 510px; }
.time_table ul li[rel="1540"]{ top: 520px; }
.time_table ul li[rel="1550"]{ top: 530px; }
.time_table ul li[rel="1600"]{ top: 540px; }
.time_table ul li[rel="1610"]{ top: 550px; }
.time_table ul li[rel="1620"]{ top: 560px; }
.time_table ul li[rel="1630"]{ top: 570px; }
.time_table ul li[rel="1640"]{ top: 580px; }
.time_table ul li[rel="1650"]{ top: 590px; }
.time_table ul li[rel="1700"]{ top: 600px; }
.time_table ul li[rel="1710"]{ top: 610px; }
.time_table ul li[rel="1720"]{ top: 620px; }
.time_table ul li[rel="1730"]{ top: 630px; }
.time_table ul li[rel="1740"]{ top: 640px; }
.time_table ul li[rel="1750"]{ top: 650px; }
.time_table ul li[rel="1800"]{ top: 660px; }
.time_table ul li[rel="1810"]{ top: 670px; }
.time_table ul li[rel="1820"]{ top: 680px; }
.time_table ul li[rel="1830"]{ top: 690px; }
.time_table ul li[rel="1840"]{ top: 700px; }
.time_table ul li[rel="1850"]{ top: 710px; }
.time_table ul li[rel="1900"]{ top: 720px; }
.time_table ul li[rel="1910"]{ top: 730px; }
.time_table ul li[rel="1920"]{ top: 740px; }
.time_table ul li[rel="1930"]{ top: 750px; }
.time_table ul li[rel="1940"]{ top: 760px; }
.time_table ul li[rel="1950"]{ top: 770px; }
.time_table ul li[rel="2000"]{ top: 780px; }
.time_table ul li[rel="2010"]{ top: 790px; }
.time_table ul li[rel="2020"]{ top: 800px; }
.time_table ul li[rel="2030"]{ top: 810px; }
.time_table ul li[rel="2040"]{ top: 820px; }


.time_table ul li.Term080{ height: 80px; }
.time_table ul li.Term060{ height: 60px; }



/* ## schedule modal ## */
#schedule_modal { position: absolute; padding: 10px; background-color: #DDDDDD; top: -5000px; left: 0; z-index: 8000; color: #4E7DC2; }
#schedule_modal:before{
	width:0;
	height:0;
	content: "";
	position: absolute;
	bottom: -18px;
	right: 0;
	left:0;
	margin:auto;
	border: 6px solid transparent;
	border-top: 12px solid #DDDDDD;
	z-index:12001;
}
#schedule_modal_note {
	font-size:11px;
	line-height:13px;
	width:320px;
}
/* ## lesson schedule ## */
.lesson_schedule_tablecontainer { padding-bottom: 10px; display: block; }
table.lesson_schedule_table { float: left; border-left: none; border-right: none; width: 50%; }
table.lesson_schedule_table:first-child {
	margin-right:1px;width : -webkit-calc(50% - 1px); width : calc(50% - 1px);
}
table.lesson_schedule_table th, table.lesson_schedule_table td { text-align: center; padding: 0; border-right: 1px solid #DDDDDD; width: 40px; font-size: 11px; color: #FFFFFF; }
table.lesson_schedule_table th:last-child, table.lesson_schedule_table td:last-child {
	border-right:none;
}
table.lesson_schedule_table th { font-weight: normal; background-color: #4E7DC2; padding-top: 6px; }
table.lesson_schedule_table td { font-weight: bold; font-size: 14px; background-color: #4E7DC2; padding-bottom: 6px; padding-top: 2px; }
table.lesson_schedule_table .lesson_category { display:none; }


/* ## 年間スケジュール ## */
.sche_year{ padding-bottom: 60px; overflow-y: hidden; }

.sche_year h2{ font-size: 2.8rem; line-height: 1.4em; color: #4e7dc2; padding-bottom: 20px; }
.sche_year h2:before{ content: "　"; display: inline-block; width: 8px; background-image: url(../img/comm_pattern_02.png); margin-right: 16px; height: 100%; float: left; }
.sche_year h2 small{ font-size: 50%; margin-left: 14px; }

.sche_year .yeartab_box{ overflow-y: hidden; display: block; }

table.com_schedule_calendar { width: 32%; margin-left: 2%; margin-bottom: 24px; font-size: 12px; border-left: 1px solid #C5C5C5; float: left; }
table.com_schedule_calendar:nth-of-type(3n-2){ margin-left: 0%; float: left; }
table.com_schedule_calendar th,table.com_schedule_calendar td { text-align: center; border-right: #C5C5C5 1px solid; border-bottom: #C5C5C5 1px solid; padding-top: 6px; padding-bottom: 6px; }
table.com_schedule_calendar th:first-child,table.com_schedule_calendar td:first-child,table.com_schedule_calendar .holiday { color: #EF456A; }
table.com_schedule_calendar th:last-child,table.com_schedule_calendar td:last-child { color: #5294C7; }
table.com_schedule_calendar .closed { background-color: #D8D8D8; }
div.com_schedule_calendar_hanrei { padding-bottom: 14px; }
span.close { background-color: #EDEDED; display: inline-block; width: 30px; border: #C5C5C5 1px solid; box-sizing: border-box; }
table.com_schedule_calendar th { background-color: #D8E5F7; font-weight: 400; }
table.com_schedule_calendar th.com_schedule_monthname { background-color: #4E7DC2; font-size: 14px; color: #ffffff; }
div.com_schedule_calendar_endnote { text-align: left; display: block; font-size: 1.2rem; }





@media only screen and (max-width: 798px) {
#week_list{ margin-top: 20px;}
#week_list ul{ margin-bottom: 20px; }
#week_list ul li{ width: 14%; }
#week_list ul li:first-child{ width: 15%; }
#week_list ul li:last-child{ width: 15%; }
#week_list ul li a{ font-size: 1.8rem; }
#week_list p{ font-size: 1.2rem; line-height: 1.4em; }

.time_line{ margin-top: 100px; }
.time_line:last-of-type{ display: none; }
.time_line.sp_only{ margin-top: 140px; }
.time_line.sp_only+.time_table{ margin-top: 40px;}

.time_table .pro_name{ font-size: 1.4rem; height: 100px; }
.time_table .pro_name img{ display: block; margin-right: auto; margin-left: auto; margin-bottom: 8px; }
.time_table ul li a span{ font-size: 1.3rem; }

.pro_2lane .time_table { width : -webkit-calc(100% - 45px); width : calc(100% - 45px); }
.pro_3lane .time_table { width : -webkit-calc(100% - 45px); width : calc(100% - 45px); }
.pro_3lane .time_table:first-of-type{ width : -webkit-calc(100% - 45px); width : calc(100% - 45px); }
.pro_4lane .time_table { width : -webkit-calc(100% - 45px); width : calc(100% - 45px); }

#schedule_modal { width: 90%; margin-left: 5%; margin-right: 5%; }
#schedule_modal_note { width: 100%; }


ul.cguide_box li h2{ font-size: 2.4rem;  }
ul.cguide_box li h2:before{ margin-right: 10px; }
ul.cguide_box li h2 small{ font-size: 50%; }

.sche_year h2{ font-size: 2.4rem; padding-bottom: 30px; }
.sche_year h2:before{ margin-right: 10px; height: 60px; }
.sche_year h2 small{ display: block; line-height: 1em; padding-top: 6px; }

table.com_schedule_calendar { float: left; width: 48%; margin-left: 4%; }
table.com_schedule_calendar:nth-of-type(3n-2){ margin-left:4%;}
table.com_schedule_calendar:nth-of-type(2n-1){ margin-left:0%;}
}
